---
apiVersion: traefik.io/v1alpha1
kind: IngressRoute
metadata:
  name: kubecon24.nicolai-ort.com
  namespace: nicolai-ort
spec:
  entryPoints:
    - websecure
  routes:
    - match: Host(`kubecon24.nicolai-ort.com`)
      kind: Rule
      services:
        - name: kubecon24
          port: 80
  tls:
    secretName: kubecon24.nicolai-ort.com-cert